Skip to main content
GET
/
billing
/
invoices
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/billing/invoices \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "number": "<string>",
      "date": "2023-11-07T05:31:56Z",
      "amountPaid": 123,
      "currency": "<string>",
      "hostedUrl": "<string>",
      "pdfUrl": "<string>",
      "description": "<string>"
    }
  ],
  "hasMore": true
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Query Parameters

limit
integer
default:20

Max invoices to return

Required range: 1 <= x <= 100
cursor
string

Stripe invoice ID to paginate after

Response

200 - application/json

OK

items
object[]
required

List of invoices

hasMore
boolean
required

Whether more invoices are available